<EXT NEXT_FIELD_KEY="COL0020" NEXT_GROUP_KEY="GRP_0001" NEXT_ITEM_KEY="7" NEXT_ROW_KEY="ROW_0001" NEXT_SECTION_KEY="SEC_0010" description="MOD_A13_RICH_CERTIF_Richiesta_Certificato_Completa" offline="no" ownerGroup="0" preserve-names="no" search-grouping="AND" title="MOD_A13_RICH_CERTIF_Richiesta_Certificato_Completa">
  <TRANSLATIONS>
    <LANGUAGE key="EN" title="English">
      <ATTR/>
    </LANGUAGE>
  </TRANSLATIONS>
  <SECTION key="SEC_0008" order-key="ORD001" search-grouping="AND" title="Selezione carriera">
    <COL0017 default="" display-field="" name="Carriera" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Carriera" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0007" order-key="ORD002" search-grouping="AND" title="Certificato">
    <COL0014 default="" display-field="" name="Certificato" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Certificato" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0015 default="" display-field="" name="Num._copie" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Num. copie" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0016 default="" display-field="" name="Lingua" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Lingua" type="radio" visible="no" visible-in-search="no" visible-in-search-backend="no">
      <ITEM key="5" value="Italiano"/>
      <ITEM key="6" value="English"/>
    </COL0016>
  </SECTION>
  <SECTION key="SEC_0005" order-key="ORD003" search-grouping="AND" title="Informazioni aggiuntive">
    <COL0003 default="" display-field="" name="Indicazioni" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Indicazioni" type="textarea" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0001" order-key="ORD004" search-grouping="AND" title="Tipo Certificato">
    <COL0012 default="" display-field="" name="Uso_estero" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Uso estero" type="boolean" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0001 default="" display-field="" name="Certificato_In" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Certificato In" type="radio" visible="no" visible-in-search="no" visible-in-search-backend="no">
      <ITEM key="1" value="IN BOLLO"/>
      <ITEM key="2" value="in carta libera"/>
    </COL0001>
    <COL0002 default="" display-field="" name="Uso" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Uso" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0006" order-key="ORD005" search-grouping="AND" title="Consegna">
    <COL0004 default="" display-field="" name="Consegna" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Consegna" type="radio" visible="no" visible-in-search="no" visible-in-search-backend="no">
      <ITEM key="7" value="inviati in formato digitale  agli indirizzi e-mail di Ateneo e personale specificati in questa richiesta"/>
      <ITEM key="3" value="consegnati direttamente (o ad altra persona munita di delega, di documento d'identità e una fotocopia del documento d'identità dell'interessato)"/>
    </COL0004>
  </SECTION>
  <SECTION key="SEC_0009" order-key="ORD006" search-grouping="AND" title="Campi calcolati">
    <COL0018 default="" display-field="" name="Carriere" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Carriere" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0019 default="" display-field="" name="Lista_Certificati" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Lista Certificati" type="textarea" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
</EXT>